登录 注册

登录

问题 圣诞有礼:PollXT 1.23.04多国语言增强版即将发布(已发布)

更多
2007年12月17日 15:12 - 2007年12月18日 09:19 #1 作者: Evan
经过与PollXT官方Oli Merten沟通并达成共识,优秀的功能强大的投票组件PollXT 1.23.04多国语言增强版即将与官方同时发布(含简繁体中文语言包和简繁体中文指南),本增强版具有如下特点:
   一、容易使用管理界面;
 1.可以为所有投票进行全局设置;
 2.前台显示具有高度灵活的可配置性;
 3.多种可配置的结果显示方式;
 4.安全设置包括:Cookie,用户名检测和IP地址检测方式;
   二、在线升级;
   三、多语种支持;(前后台完全适应多国语言环境,支持joom!fish)
   四、多样化的投票配置选项;
 1.单选/多选投票,可限定为仅对注册用户开放;
 2.发布时间和日期可定义
 3.投票问题或选答项可使用图片。
 4.投票问题和选答项无数量限制
 5.可自定义投票完成后的重定向页面;(至结果页面或指定URL)
 6.可自定义简介和感谢文本;
   五、问题和选答项具有高度灵活的可配置性;
 1.具有电子邮件确认功能;
 2.多样化的问题类型可选;(单选、验证框、列表框和多重选择)
 3.自由文本域和用户定义的新选答项;
 4.可设定必答题;
 5.可设定通过邮件发送结果;
    六、可导入标准投票项目。

<a href="www.egoclassic.cn">伊歌.凯澜中国 - 这个 E-mail 受反垃圾邮件程序保护,您需要启用 JavaScript 才能查看。">Evan
最后修改: 2007年12月18日 09:19 由 芒芥.

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月17日 17:14 #2 作者: Joomla之门
很好!请使用上传通道直接发布。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月17日 19:05 #3 作者: freecom
Thanks!支持JOOMLA 1.5版么?

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月17日 21:49 #4 作者: Evan
本版仅适用joomla1.0.x版本,1.3版将会支持joomla 1.5!

<a href="www.egoclassic.cn">伊歌.凯澜中国 - 这个 E-mail 受反垃圾邮件程序保护,您需要启用 JavaScript 才能查看。">Evan

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月18日 08:43 #5 作者: Joomla之门
感谢 Evan 汉化,已经发布到下载栏目了。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月18日 09:16 #6 作者: Evan
由于本增强版在原1.23.04版的基础上修改较多,官方决定未来发布一个新的版本,而不是1.23.04增强版,因此我在这里先行发布了,本版支持在线升级。

<a href="www.egoclassic.cn">伊歌.凯澜中国 - 这个 E-mail 受反垃圾邮件程序保护,您需要启用 JavaScript 才能查看。">Evan

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年12月18日 09:28 #7 作者: Joomla之门
没关系,只要你与原作者一起开发,就不怕升级带来的任何问题了,呵呵。

等新版本发布后,我会争取给你开通修改权限,你可以直接修改原来发布的下载文件,换成最新版本(我也是对 remository 边用边学,惭愧)。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!
下列用户已致谢:: Jason Wang

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年04月14日 06:25 #8 作者: smalltomwang
请教一下,这个组件在哪里可以下载到。我用的是1.5版本

登录 或者   注册一个会员帐号 来参与讨论